Bug 10948 - Документацию в отдельный пакет и переместить в /usr/share/doc
: Документацию в отдельный пакет и переместить в /usr/share/doc
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dar)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-27 12:59 by
Modified: 2007-07-06 00:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-27 12:59:28
Прошу вынести документацию в отдельный пакет.
Также думаю место документации не в /usr/share/dar
------- Comment #1 From 2007-02-28 01:11:32 -------
fixed in 2.3.3-alt1